div, header{
    background-color:#87ceeb;	
}
header h2{
    text-align: center;
}



img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#moon_grouper img {
    width: 600px;
    height: auto;   
}
#nurse_shark img {
    width: 600px;
    height: auto;   
}
#ocellaris_clownfish img {
    width: 600px;
    height: auto;   
}
#princess_damsel img {
    width: 600px;
    height: auto;   
}
#snowflake_eel img {
    width: 600px;
    height: auto;   
}
#dragonet img {
    width: 600px;
    height: auto;   
}
#starry_puffer img {
    width: 600px;
    height: auto;   
}
#yellow_banded_sweetlips img {
    width: 600px;
    height: auto;   
}
#yellowstripe_maroon_clownfish img {
    width: 600px;
    height: auto;   
}
#yellow_tang img {
    width: 600px;
    height: auto;   
}



#moon_grouper .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#moon_grouper .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#moon_grouper .grid0 { 
    grid-area: header;
}
#moon_grouper .grid1 {
    grid-area: article1;
}
#moon_grouper .grid2{ 
    grid-area: article2; 
}     
#moon_grouper .grid3{ 
    grid-area: article3;
} 
#moon_grouper .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 90px;
}  
#nurse_shark .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#nurse_shark .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#nurse_shark .grid0 { 
    grid-area: header;
}
#nurse_shark .grid1 {
    grid-area: article1;
}
#nurse_shark .grid2{ 
    grid-area: article2; 
}     
#nurse_shark .grid3{ 
    grid-area: article3;
} 
#nurse_shark .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 50px;
}  
#ocellaris_clownfish .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#ocellaris_clownfish .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#ocellaris_clownfish .grid0 { 
    grid-area: header;
}
#ocellaris_clownfish .grid1 {
    grid-area: article1;
}
#ocellaris_clownfish .grid2{ 
    grid-area: article2; 
}     
#ocellaris_clownfish .grid3{ 
    grid-area: article3;
} 
#ocellaris_clownfish .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 50px;
}   
#princess_damsel .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#princess_damsel .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#princess_damsel .grid0 { 
    grid-area: header;
}
#princess_damsel .grid1 {
    grid-area: article1;
}
#princess_damsel .grid2{ 
    grid-area: article2; 
}     
#princess_damsel .grid3{ 
    grid-area: article3;
} 
#princess_damsel .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 30px;
} 
#snowflake_eel .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 aside"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#snowflake_eel .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#snowflake_eel .grid0 { 
    grid-area: header;
}
#snowflake_eel .grid1 {
    grid-area: article1;
}
#snowflake_eel .grid2{ 
    grid-area: article2; 
}     
#snowflake_eel .grid3{ 
    grid-area: article3;
} 
#snowflake_eel .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 50px;
}
#dragonet .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#dragonet .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#dragonet .grid0 { 
    grid-area: header;
}
#dragonet .grid1 {
    grid-area: article1;
}
#dragonet .grid2{ 
    grid-area: article2; 
}     
#dragonet .grid3{ 
    grid-area: article3;
} 
#dragonet .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 30px;
}    
#starry_puffer .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#starry_puffer .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#starry_puffer .grid0 { 
    grid-area: header;
}
#starry_puffer .grid1 {
    grid-area: article1;
}
#starry_puffer .grid2{ 
    grid-area: article2; 
}     
#starry_puffer .grid3{ 
    grid-area: article3;
} 
#starry_puffer .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 50px;
}  
#yellow_banded_sweetlips .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#yellow_banded_sweetlips .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#yellow_banded_sweetlips .grid0 { 
    grid-area: header;
}
#yellow_banded_sweetlips .grid1 {
    grid-area: article1;
}
#yellow_banded_sweetlips .grid2{ 
    grid-area: article2; 
}     
#yellow_banded_sweetlips .grid3{ 
    grid-area: article3;
} 
#yellow_banded_sweetlips .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 30px;
}  
#yellowstripe_maroon_clownfish .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 aside"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#yellowstripe_maroon_clownfish .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#yellowstripe_maroon_clownfish .grid0 { 
    grid-area: header;
}
#yellowstripe_maroon_clownfish .grid1 {
    grid-area: article1;
}
#yellowstripe_maroon_clownfish .grid2{ 
    grid-area: article2; 
}     
#yellowstripe_maroon_clownfish .grid3{ 
    grid-area: article3;
} 
#yellowstripe_maroon_clownfish .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 60px;
}  
#yellow_tang .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 aside"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#yellow_tang .glavniGrid > div:not(.grid0):not(.grid4) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#yellow_tang .grid0 { 
    grid-area: header;
}
#yellow_tang .grid1 {
    grid-area: article1;
}
#yellow_tang .grid2{ 
    grid-area: article2; 
}     
#yellow_tang .grid3{ 
    grid-area: article3;
} 
#yellow_tang .grid4{ 
    grid-area: aside; 
    margin-right: 20px;
    margin-top: 60px;
}  